org.apache.ignite.internal.processors.cache

## Class CachePeekModes

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.CachePeekModes

    public class CachePeekModes
    extends Object

### Field Summary

Fields
`static CachePeekMode[]` `ONHEAP_ONLY`

### Constructor Summary

Constructors
Constructor and Description
`CachePeekModes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ONHEAP_ONLY

    public static final CachePeekMode[] ONHEAP_ONLY

### Constructor Detail

#### CachePeekModes

    public CachePeekModes()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021